---
group:
  name: Wox-launcher
  description: ''
  projects:
  - name: Wox
    description: ''
    mirrorRelease: false
    topic: alfred,launcher,launchy,spotlight,windows,wox
- name: 'wox'
    description: ''
    mirrorRelease: false
    topic: ''
  